Outlook 2016 - Modern Authentication Edge Upgrade required

%3CLINGO-SUB%20id%3D%22lingo-sub-2278828%22%20slang%3D%22en-US%22%3EOutlook%202016%20-%20Modern%20Authentication%20Edge%20Upgrade%20required%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2278828%22%20slang%3D%22en-US%22%3E%3CP%3EI%20have%20a%20user%20that%20was%20recently%20migrated%20to%20Exchange%20Online%20from%20on-prem%20Exchange%202016%20with%20a%20Hybrid%20migration%20solution.%20After%20the%20migration%2C%20the%20user%20got%20a%20warning%20that%20they%20need%20to%20upgrade%20their%20Edge%20browser%20for%20the%20Authentication%20prompt.%3C%2FP%3E%3CP%3E%3CSPAN%20class%3D%22lia-inline-image-display-wrapper%20lia-image-align-inline%22%20image-alt%3D%22Upgrade%20Warning.PNG%22%20style%3D%22width%3A%20200px%3B%22%3E%3CIMG%20src%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fimage%2Fserverpage%2Fimage-id%2F274019i9DF355C056E99537%2Fimage-size%2Fsmall%3Fv%3Dv2%26amp%3Bpx%3D200%22%20role%3D%22button%22%20title%3D%22Upgrade%20Warning.PNG%22%20alt%3D%22Upgrade%20Warning.PNG%22%20%2F%3E%3C%2FSPAN%3E%3C%2FP%3E%3CP%3EModern%20Authentication%20is%20enabled%20on%20the%20Office365%20tenant.%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EThis%20doesn't%20seem%20to%20affect%20other%20Exchange%20Online%20users.%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EHas%20anyone%20seen%20this%20before%3F%20I%20can't%20find%20any%20info%20on%20Edge%20requirements%20for%20Modern%20Authentication%20to%20work%20in%20Outlook%202016.%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3C%2FLINGO-BODY%3E
Senior Member

I have a user that was recently migrated to Exchange Online from on-prem Exchange 2016 with a Hybrid migration solution. After the migration, the user got a warning that they need to upgrade their Edge browser for the Authentication prompt.

Upgrade Warning.PNG

Modern Authentication is enabled on the Office365 tenant.

 

This doesn't seem to affect other Exchange Online users.

 

Has anyone seen this before? I can't find any info on Edge requirements for Modern Authentication to work in Outlook 2016.

 

0 Replies